﻿/**/
body{text-align:center;background:#fff;}
body,td,th,input{ font-size:12px; font-family:"宋体";}
body,div,form,img,input,ul,li,h1,h2,h3,h4,h5,p{margin: 0; padding: 0; border: 0;}
input,select{color:#666;}
em{font-style:normal;}
li{ list-style-type:none;}
.tc{text-align:center;}
.tl{text-align:left;}
.tr{text-align:right;}
.fl{float:left;}
.fr{float:right;}
.clear{ clear: both; line-height:0px; height:0px; font-size:0px; visibility:hidden;}
.clearfix:after{content:"."; display:block; height: 0; clear: both; visibility: hidden;} /* only FF */

/*colors*/
.red_color{color:#C00;}
.green_color{color:#080;}
.gray_color{color:#666;}

/*links*/
a{ color:#0e478c; text-decoration:none;}
a:hover{ color:#c00;text-decoration:underline;}
a.blue_lk{ color:#0e478c; text-decoration:underline;}
a.blue_lk:hover{ color:#c00;text-decoration:underline;}
a.black_link{ color:#000; text-decoration:none;}
a.black_link:hover{ color:#c00;text-decoration:underline;}
a.redlk{color:#c00;text-decoration:none;}
a.redlk:hover{color:#c00;text-decoration:underline;}

/*images*/
.s2,.p3,.right_menu li,.infolist,.select,.title h3,.newscont li,.special,.m_tit,.m_tit h2,.midcont li,li.worth,li.useage,li.s_current,.sort_desc,.sort_asc,.rcont li,.confirm,li.f_nw,li.f_nw_hover,li.f_mk,li.f_mk_hover,li.s_current, .f_ph_cx,.showinfo,.hiddeninfo,li.f_tp,li.f_tp_hover,li.f_st,li.f_st_hover,li.f_ar,li.f_ar_hover,.f_tb_sub2 li,.f_tb_sub1 li,.favbtn input,.f_xjc_t .fit_01,.f_xjc_t .fit_02,.FundLeft li,.f_ph_01 .fit_02,.sbf_title{ background:url(//i.ssimg.cn/images/fund2010/fund_img.gif) no-repeat;}
/*edit 2010-7-22*/
.menu,.fun_btn,.tab,li.l_current,.funlist,.title,.fundthead,li.current,.right_tab,li.r_current,.zxfund_t{ background:url(//i.ssimg.cn/images/fund2010/fund_linebg.gif) repeat-x;}

.step_1,.step_2,.step_3,.step_4,.step_5,.step_6{background:url(//i.ssimg.cn/images/fund2010/step_20100920.gif) no-repeat; width:215px; height:30px;}


.fun_btn{background-position:0 -47px;}
.tab,.right_tab{background-position:0 -80px;}
li.l_current,li.r_current{background-position:0 -123px;}
.infolist{background-position:0 -112px;}
.select{background-position:113px -39px;}
.funlist{background-position:0 -288px;}
.title{background-position:0 -165px;}
.title h3{background-position:-100px -34px;}
.newscont li{background-position:-100px -321px;}
.midcont li{background-position:-100px -318px;}
.special{background-position:0 -201px;}
.m_tit{background-position:0 -67px;}
.m_tit h2{background-position:-100px -32px;}
li.worth{background-position:0 -390px;}
li.useage{background-position:0 -464px;}
li.useage_hover{background-position:0 -464px;}
.fundthead ,.zxfund_t{background-position:0 -210px;}
li.current{background-position:0 -251px;}
li.s_current{background-position:-110px -156px;}
.sort_desc{background-position:-208px -391px;}
.sort_asc{background-position:-208px -448px;}
.rcont li{background-position:-208px -514px;}
.confirm{background-position:0 -160px;}

.step_1{background-position:0 0;}
.step_2{background-position:0 -33px;}
.step_3{background-position:0 -66px;}
.step_4{background-position:0 -99px;}
.step_5{background-position:0 -133px;}
.step_6{background-position:0 -167px;}

/*ad*/
.adarea{width:1000px; margin:0px auto 10px;}
.adleft1{ float:left; width:680px; }
.adright1{ float:right; width:270px; }
.right270_ad{margin:0 0 10px 0;}


/*fund logo*/
.fund_logo{width:960px;margin:0 auto 2px;}
.fund_logo .logo{width:300px;height:36px;float:left;}
.fund_logo .search{float:right;padding:10px 0 0 0;line-height:21px;}
.fund_logo .search span{float:left;}
.fund_logo .search span .s2{height:19px;border:1px #a0a0a0 solid;line-height:19px;padding:0 0 0 20px;margin:0 5px 0 0;width:147px;color:#656565;background-position:-100px -1px;}
.fund_logo .search span .p3{width:50px;height:21px;border:none;cursor:pointer;margin:0 5px 0 0;}
/*fund nav*/
.fund_nav{width:960px;margin:0 auto 5px;}
.fund_nav .menu{height:32px;line-height:32px;padding:0 10px;text-align:left;color:#fff;}
.fund_nav .menu a{text-decoration:none;color:#fff;}
.fund_nav .menu a:hover{text-decoration:underline;color:#fff;}
.fund_nav .submenu{border:1px #e4e4e4 solid; background:#f5f9fc;height:1%;position:absolute;top:23px;left:0;}
/* 旧子导航菜单样式 update cm.yu 2010-8-30
.menu .right_menu{float:right;height:32px;}
.menu .right_menu li{ float:left;text-align:left;padding:0 10px 0 0;cursor:pointer;margin:0 0 0 10px;position:relative;background-position:right -279px;}
.menu .right_menu li .shnav{background:#f6f9fd;border:1px #b7d5eb solid;position:absolute;left:0;top:32px;padding:0;z-index:100;}
.menu .right_menu li .shnav li{height:22px;line-height:22px;padding:0;margin:0; background:none;width:70px;float:none;text-align:center;}
.menu .right_menu li .shnav li a{display:block;height:22px;color:#10569b;}
.menu .right_menu li .shnav li a:hover{background:#cee6ff;text-decoration:none;color:#c00;}
*/
.fund_nav .sub_menu{color:#0f549b;border:1px #e4e4e4 solid;border-top:none;padding:0 10px; background:#f6f9fd;line-height:30px;text-align:left;}
.fund_nav .sub_menu a.fun_btn{padding:3px 4px;border:1px #c7dff2 solid;font-weight:bold;line-height:16px;}




/*main*/
.main{width:1000px;margin:0 auto 10px;}
.main .leftside{width:270px;float:left;margin:0 10px 0 0;}
.main .midarea{width: 440px;float: left;margin: 0 10px 0 0;*margin:0 6px 0 0;}
.main .rightside{width:270px;float:right;}

.stocktab,.newslist{border:1px #ddd solid;margin:0 0 10px 0;height:1%;}
.stocktab .tab{height:27px;border-bottom:1px #ddd solid;position:relative;}
.stocktab .tab ul{ position:absolute;top:0;left:0;}
.stocktab .tab li{width:87px;float:left;border-right:1px #ddd solid;height:27px;line-height:27px;overflow:hidden;cursor:pointer;}
.stocktab .tab li.l_current{font-weight:bold;border-bottom:1px #fff solid;}
.stocktab .tab li.noborder{border:none;}

.stocktab .stockimg{width:260px;margin:0 auto;padding: 5px;}
.stocktab .stockdata{text-align:center;line-height:22px;height:22px;overflow:hidden;}
.stocktab .inf{margin:0 5px 0;padding:8px 0;position:relative;text-align:left;}
.stocktab .inf .infolist{position:absolute;top:-15px;left:2px;width:180px;height:25px;line-height:23px;padding:0 0 0 20px;}
.stocktab .inf span{float:left;line-height:22px;margin:0 3px 0 0;}
.stocktab .inf .pd{padding:0!important;*padding-top:2px;}

.stocktab .inf .select{width:135px;height:20px; display:block;color:#666;line-height:20px;border:1px #a1a1a1 solid;padding:1px 22px 1 1px;cursor:pointer;position:relative;}
.stocktab .inf .shownav{position:absolute;top:29px;left:0;border:1px #a1a1a1 solid;padding:2px;width:110px; background:#f7f9fc;}
.stocktab .inf .shownav li{line-height:22px;height:22px;}
.stocktab .inf .shownav li a{display:block;height:22px;}
.stocktab .inf .shownav li a:hover{background:#cee6ff;text-decoration:none;}
.stocktab .funlist{height:21px;line-height:21px;border-top:1px #ddd solid;padding:3px 0;}

.newslist .title{padding:0 10px;border-bottom:1px #ddd solid;height:28px;line-height:28px;text-align:left;color:#0e478c;}
.newslist .title h3{padding:0 0 0 16px;font-size:14px;}
.newslist .title span{font-size:12px;float:right;}

.newscont{padding:5px;}
.newscont h4{font-size:14px;text-align:left;height:22px;line-height:22px;overflow:hidden;padding:5px 0 0px 10px;}
.newscont ul{padding:0 5px 0px;}
.newscont li{line-height:22px;text-align:left;padding:0 0 0 12px;overflow:hidden;height:22px;}
.newscont li span{float:right;color:#909090;}
.special{height:45px;width:193px;padding:10px 0 0 66px;margin:2px auto;text-align:left;line-height:22px;color:#0e478c;}

.stocktab .datatable{margin:10px 5px 3px;}
.stocktab .datatable th{line-height:24px;height:24px;padding:0 3px;font-weight:normal;}
.stocktab .datatable td{line-height:24px;height:24px;padding:0 3px;}
.stocktab .datatable td.border{border-top:1px #cbdeff solid;}

.topnews{padding: 20px 10px 0;padding-top: 10px;padding-bottom: 10px;}
.topnews h1{font-size:20px;font-family:"黑体";font-weight:normal;margin:0 0 3px 0;height:24px;line-height:24px;overflow:hidden;}
.topnews .digest{
	height:60px;
	padding: 10px 0px 0;
	line-height: 20px; 
	overflow: hidden;
	text-align:left;
	text-indent: 2em;
}
.topnews ul{padding: 10px 0 15px;}
.topnews li{line-height:24px;height:24px;overflow:hidden;font-size:14px;color:#0e478c;}

.m_tit{height:32px;text-align:left;border-bottom:1px #cdcdcd solid;line-height:32px;}
.m_tit h2{padding:0 0 0 15px;font-size:14px;}
.m_tit span{float:right;font-size:12px;margin:0 15px 0 0;}

.midnews{margin:0 0 10px;color:#0e478c;}
.midnews.mg{margin:0 0 6px!important;*margin:0 0 8px;}
.midnews .midcont{padding:10px;text-align:left;}
.midnews .midcont li{line-height:26px;height:26px;overflow:hidden;padding:0 0 0 15px;font-size:14px;}
.midnews .midcont li span{float:right;color:#909090;}
.midnews .list{border-top:1px #cadeff solid;line-height:31px;text-align:center; background:#f5f8fd;}

/*position*/
.position{background:#f6f6f6;line-height:24px;border:1px #ddd solid;padding:0 10px;text-align:left;margin:0 0 10px 0;}

.fund_tab{border-bottom:6px #16559a solid;height:30px;line-height:30px;text-align:left;position:relative;z-index:50;}
.fund_tab li.nomrg{margin:0;}
.fund_tab li{float:left;width:178px;height:30px;position:relative;cursor:pointer;line-height:30px;text-align:center;}
.fund_tab li h2{height:30px;line-height:30px;width:178px;overflow:hidden;}
.fund_tab li h2 a{display:block;text-decoration:none;}
.fund_tab li h2 a:hover{text-decoration:none;}

.fund_table{margin:0 0 10px 0;text-align:left;}
/*.fund_table .fundthead ,.zxfund_t{height:33px;line-height:33px;} edit 2010-7-22*/
.fund_table table{border:1px #dbdbdb solid;border-top:none; border-collapse:collapse;}
.fund_table table thead td{ background:#f6f6f6;}
.fund_table table td{border:1px #dbdbdb solid;height:22px;line-height:22px;padding:0 2px;}
.sort_desc, .sort_asc{width:16px;height:12px;margin:0 auto;cursor:pointer;display:inline-block;}

.fund_table .fundthead,.zxfund_t{height:33px;line-height:33px;position:relative;color:#fff;}/*edit 2010-7-22*/
.fund_table .fundthead{padding:0 10px 0 0;}
.fund_table .fundthead ul{position:absolute;top:5px;left:20px;}
.fund_table .fundthead li{padding:0 10px;height:28px;float:left;line-height:28px;color:#fff;font-size:14px;font-weight:bold;cursor:pointer;}
.fund_table .fundthead li.current{padding:0 10px;color:#0d488a;}
.fund_table .fundthead a.white_lk{color:#fff;text-decoration:none;}
.fund_table .fundthead a.white_lk:hover{color:#fff;text-decoration:underline;}

.tablethead{background:#eef3fd;border:1px #dbdbdb solid;border-top:none;border-bottom:none;text-align:left;line-height:30px;height:30px;padding:0 10px;}
.tablethead.border{border-bottom:1px #dbdbdb solid;}
.tablethead form{float:right;}
.tablethead select{margin-top:0; vertical-align:middle;}
.tablethead ul{padding:0 0 0 30px;}
.tablethead li{float:left;text-align:center;cursor:pointer;width:72px;height:30px;}
.tablethead li.s_current ,.f_ph_hd li.s_current,.f_pj_hd2 li.s_current{color:#fff;width:72px;height:30px;}

/*right tab*/
.right_tab{height:27px;border-bottom:1px #ddd solid;position:relative;}
.right_tab ul{ position:absolute;top:0;left:0;}
.right_tab li{width:133px;float:left;border-right:1px #ddd solid;height:27px;line-height:27px;overflow:hidden;cursor:pointer;}
.right_tab li.r_current{font-weight:bold;border-bottom:1px #fff solid;}
.right_tab li.noborder{border-right:none;width:134px;}

.rcont{padding:10px 5px;}
.rcont ul{padding:0;zoom:1;}
.rcont li{float:left;height:22px;line-height:22px;overflow:hidden;padding:0 0 0 12px;text-align:left;}
.rcont li.wid_1{width:55px;}
.rcont li.wid_2{width:78px;}
.rcont li.wid_3{width:88px;}

.fundselect{padding:20px 8px 8px 10px;text-align:left;line-height:24px;}
.fundselect p{height:32px;}
.fundselect .slect_1{width:86px;}
.fundselect .slect{width:86px;}
.fundselect .confirm{width:86px;height:22px;border:none;cursor:pointer;}

.steparea{padding:11px 10px 2px;}
.steparea a{ text-indent:-9999px;display:block;overflow:hidden;margin:0 auto 6px;}
.datetxt{border:1px #dbdbdb solid;height:19px;line-height:19px;width:80px;margin-top:4px;}

/*.f_ph_cx {background-position:-203px -161px;width:58px;height:18px;cursor:pointer;}edit 2010-7-22*/

.leftData{width:315px;margin:5px 10px 0 0;float:left;}
.leftData_1{width:332px;margin-top:5px;}

.rightData{width:675px;float:right;margin:5px 0 0 0;}
.leftData table,.rightData table,.leftData_1 table{margin:10px 0 0 0;}

.subinfo {color:#666666;line-height:18px;padding:5px 0 5px 20px;width:870px;}
.subinfo img{float:left;margin:0 10px 10px 25px;}
.showinfo,.hiddeninfo{width:13px;height:14px;cursor:pointer;text-indent:-9999px;overflow:hidden;margin:3px auto;}
.hiddeninfo{ background-position:0 -363px;}
.showinfo{background-position:-37px -365px;}
.sbf_title { background-position:-102px -324px;padding-left:10px;height:24px;color:#000;}


.FundDataList{width:475px;float:left;}
.FundDataList.space{margin-right:10px;}

#foot08 {border-top:5px #147dc1 solid;padding:10px 0 0 0;}

/***********************************************************
2010-7-20
by: cm.yu
************************************************************/
/*基金龙虎榜*/
li.f_nw {background-position:0 -390px;}
li.f_nw_hover {background-position:0 -425px;}
li.f_mk {background-position:0 -464px;margin:0 17px;}
li.f_mk_hover{background-position:0 -502px;margin:0 17px;}
li.f_tp {background-position:0 -539px;}
li.f_tp_hover {background-position:0 -576px;}
li.f_st {background-position:0 -614px;margin:0 18px;}
li.f_st_hover {background-position:0 -650px;margin:0 18px;}
li.f_ar {background-position:0 -689px;}
li.f_ar_hover {background-position:0 -727px;}

/*tab 下拉子菜单*/
.f_tb_sub1 li ,.f_tb_sub2 li{text-align:left;height:22px;line-height:22px;padding-left:10px;margin-left:15px; cursor:auto;width:176px;display:inline;}
.f_tb_sub2 li {background-position:-173px -766px;}
.f_tb_sub1 li {background-position:-173px -810px;}
.f_tb_sub1 a ,.f_tb_sub1 a:hover{color:#fff;}
.f_tb_sub2 a ,.f_tb_sub2 a:hover{color:#000;}
.fund_tab .f_tb_sub1 ,.fund_tab .f_tb_sub2{position:absolute;margin:0px 0 0 0;*margin:0px 0 0 -89px!important;*margin:0px 0 0 -89px;width:179px;padding:0 0 10px 0;overflow:hidden;}
/*
.fund_tab .f_tb_sub1 {background:#468ae1;border:1px solid #17559a;}
.fund_tab .f_tb_sub2 {background:#eaf3f9;border:1px solid #b7d5eb;}
.f_tb_sub1 .f_subline {height:0px;overflow:hidden;border-top:1px solid #000;border-bottom:1px solid #68a8f2;margin:0 0 6px 0;}
.f_tb_sub2 .f_subline {height:0px;overflow:hidden;border-top:1px solid #fff;margin:0 0 6px 0;}
*/

.f_tb_sub2 .f_subline {width:166px;height:0px;overflow:hidden;border-top:1px solid #bed2f5;border-bottom:1px solid #fff;margin:0 0 6px 1px;}
.f_tb_sub1 .f_subline {width:166px;height:0px;overflow:hidden;border-top:1px solid #000;border-bottom:1px solid #68a8f2;margin:0 0 6px 1px;}
.fund_tab .f_tb_sub1 {background:url(//i.ssimg.cn/images/fund2010/subbg.gif) 0 100%;}
.fund_tab .f_tb_sub2 {background:url(//i.ssimg.cn/images/fund2010/subbg.gif) -186px 100%;}

/*基金排行*/
.func_boxl {width:475px;float:left;display:inline;margin:6px 0 0 0;text-align:left;}/*edit 2010-7-22*/
.func_boxl .fundthead ,.fund_pjbox .fundthead ,.zxfund_t {height:33px;line-height:33px;color:#fff;}
.func_boxl .fundthead strong ,.fund_pjbox .fundthead strong,.zxfund_t strong{float:left;font-size:14px;padding-left:10px;}
.func_boxl .fundthead a ,.fund_pjbox .fundthead a{float:right;color:#fff;padding-right:10px;}

.f_ph_hd {background:#eef3fd;border-left:1px #dbdbdb solid;border-right:1px #dbdbdb solid;padding:6px 6px 2px 6px;height:80px;}
.f_ph_l {float:left;width:308px;}
.f_ph_time input{width:73px;height:16px;line-height:16px;border:1px solid #ccc;margin:0 3px;padding-left:2px;}
.f_ph_cx {background-position:-203px -161px;width:45px;height:21px;cursor:pointer;*margin-top:3px; display:inline-block; vertical-align:middle;}
.f_ph_l2 strong {margin-left:0px;}/*2010-8-4 cm.yu*/
.f_ph_r3 {text-align:right;display:block;margin:8px 2px 3px 0;}
.f_ph_r3 span {color:#c00;}
.Feedback {text-align:right;margin:6px 15px 6px 0;}
.Feedback a{color:#c00; text-decoration:underline;}

.f_ph_r {float:right;}
.f_ph_r select,.f_ph_l select{height:20px;}
.f_ph_01 {margin:8px 0 2px 0;}
.f_ph_hot {height:18px;line-height:18px;}
.f_ph_hot a,.pj_t a {color:#0f549b;margin:0 6px; text-decoration:underline;}
.f_ph_hot a:hover,.pj_t a:hover {color:#c00;}
.f_ph_hd ul li,.f_pj_hd2 ul li {float:left;width:72px;height:30px;line-height:30px;text-align:center; cursor:pointer;}

.func_boxl table ,.fund_pjbox table{border:1px #dbdbdb solid;border-top:none; border-collapse:collapse;}
.func_boxl table thead td,.fund_pjbox table thead td{ background:#f6f6f6;}
.func_boxl table td,.fund_pjbox table td{border:1px #dbdbdb solid;height:22px;line-height:22px;padding:0 2px;}

/*基金评级*/
.f_star {background:url(//i.ssimg.cn/images/fund2010/star.gif) no-repeat;width:78px;height:18px;display:block;}
.f_jc {width:113px;height:16px;line-height:16px;border:1px solid #ccc;margin:0 3px;padding-left:2px;}

.fund_pjbox {margin:6px 0 0 0;text-align:left;}
.fundthead .favbtn ,.zxfund_t .favbtn {float:right;display:inline;}
.favbtn input{background-position:0 -772px;width:65px;height:24px;cursor:pointer;display:inline;margin:4px 4px 0 0;}/*edit 2010-7-22*/

.f_pj_hd1 .pj_t {float:left;height:28px;line-height:24px;}
/*
2010-8-4 cm.yu
.f_pj_hd1 .pj_c ,.f_xjc_t .pj_c{float:right;display:inline;}

*/

.f_pj_hd1 {background:#eef3fd;border-left:1px #dbdbdb solid;border-right:1px #dbdbdb solid;border-bottom:1px #dbdbdb solid;padding:6px 6px 0 6px;height:28px;overflow:hidden;}
.f_pj_hd2 {background:#eef3fd;padding:0 6px;border-left:1px #dbdbdb solid;border-right:1px #dbdbdb solid;}
.f_pj_hd2 .f_ph_r {padding-top:5px;}
.f_tblink a {margin:0 4px;}

/*自选基金*/
.zxfund_t .favbtn a {color:#fff;text-decoration:underline;margin:0 18px 0 0; position:relative;bottom:2px;}
.zxfund_bx {padding:10px 20px;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;height:1%;}
.est_fund {width:100%;height:96px;line-height:96px;text-align:center;color:#5d5d5d;background:#f8f8f8;margin:10px 0;}
.zxfund_bx .comtools a{margin:0 6px;text-decoration:underline;}
.est_title1 {margin:0 0 10px 0;}
.est_title2 {margin:15px 0;font-weight:700;}
.est_title2 a{color:#c00;}
.fbtn a {float:left;display:inline;margin:0 17px 10px 0;}

/*选基池*/
.blpic {background:url(//i.ssimg.cn/images/fund2010/rise_img.gif) repeat-x;width:100%;height:13px;}


/*2010-8-4 cm.yu*/
.f_xjc_t {background:#eef3fd;border-left:1px #dbdbdb solid;border-right:1px #dbdbdb solid;padding:6px 6px 0 6px;height:30px;}
.f_xjc_t .fit_01 {background-position:-96px -2px;width:146px;height:19px;line-height:19px;border:1px solid #ccc; background-color:#FFF;padding-left:20px;margin:0 6px;}
.f_xjc_t .fit_02 {width:45px;height:21px;cursor:pointer;margin-right:10px;position:relative;top:1px;*top:0!important;*top:0;}
/*2010-8-4 cm.yu*/

.fdline {border-top:1px dashed #ccc;padding-top:20px;margin:20px 0 0 0;}

/*update by pzl 20100729*/
.chart_area{padding:5px;margin:2px 0;border:1px #e0e0e0 solid;height:1%;}
.FundFile{background:#e6f6ff;padding:10px 5px 10px 0;height:1%;}

.FundLeft{width:205px;float:left;border:1px #ccc solid;border-right:none;background:#fff url(//i.ssimg.cn/images/fund2010/fund_linebg.gif) repeat-x;}
.FundLeft{background-position:0 -443px;}
.FundLeft ul{padding:0 0 0 5px;}
.FundLeft li{background-position:-88px -316px;line-height:32px;text-align:left;padding:0 0 0 23px;font-size:14px;height:32px;overflow:hidden;border-right:1px #ccc solid;}
.FundLeft li.f_current{border:1px #ccc solid;border-right:#e6f6ff;font-weight:bold;background:#e6f6ff url(//i.ssimg.cn/images/fund2010/fund_img.gif) no-repeat;background-position:-88px -314px;}

.FundDataL{width:740px;float:right;background:#e6f6ff;}
.FundDataL .mt{margin-bottom:10px;}
.FundDataL th{height:29px;line-height:29px;border-top:1px #e0e0e0 solid;padding:0 10px;background:url(//i.ssimg.cn/images/fund2010/fund_linebg.gif) repeat-x 0 -332px;}

.FundDat{margin-bottom:10xp;border:1px #e0e0e0 solid;background:#fff;}
.FundDat .pdspace{padding:10px;margin-top:1px;}

.MenuTab{height:29px;line-height:29px;background:url(//i.ssimg.cn/images/fund2010/fund_linebg.gif) repeat-x 0 -332px;padding:0 10px;position:relative;}
.MenuTab_2{height:29px;line-height:29px;background:url(//i.ssimg.cn/images/fund2010/fund_linebg.gif) repeat-x 0 -332px;padding:0 10px;}
.MenuTab ul{position:absolute;top:5px;left:20px;}
.MenuTab li{padding:0 15px;text-align:center;float:left;height:22px;line-height:22px;cursor:pointer;}
.MenuTab li.current{border:1px #ccc solid;font-weight:bold;background:#fff;border-bottom:none;}

.FundContlist{padding:10px;text-align:left;}
.FundContlist li{padding:0 0 0 15px;line-height:24px;height:24px;overflow:hidden;background:url(//i.ssimg.cn/images/fund2010/fund_img.gif) no-repeat;background-position:-100px -318px;}

/*update by pzl20100804*/
.P_Space{border-top:5px #EEF3FD solid;}

/*update by cm.yu 2010-8-4*/
.f_xjc_t strong {margin-left:2px;font-size:14px;}
.Rfom form {position:relative;bottom:4px;}
.f_xjc_t form {float:right;}
.f_xjc_t li {width:auto;line-height:24px;margin-right:4px;}
.x_current .xcl,.x_current .xcc,.x_current .xcr {background:url(//i.ssimg.cn/images/fund2010/tabico.jpg) no-repeat;height:24px;color:#fff;line-height:24px;}
.x_current .xcl {float:left;width:4px;overflow:hidden;}
.x_current .xcc {float:left; background-position:center;overflow:hidden;}
.x_current .xcr {float:left;width:4px; background-position:-138px 0;overflow:hidden;}

.f_ph_01 .fit_02 {width:45px;height:21px;cursor:pointer;}

/*update by qin.zhu 2010-8-17*/
.dask{width:100%; height:100%; background-color:#FFF; position:relative;}
.c_btn{position:absolute;left: 393px; top: 234px;}
.c_btn_a{width:82px; height:35px; background:url(//i.ssimg.cn/images/fund2010/c_btn.gif); display:block}
.dask_t{width:100%; height:30px; border-bottom:1px solid #6b97c1; background:url(//i.ssimg.cn/images/fund2010/win_t.gif); text-align:left; font-size:12px; font-weight:700; color:#fff; line-height:30px}
.dask_m{padding:10px;text-align:left;line-height:24px;}
.dask_m div{ height:24px;margin-top:10px;}
.dask_user{width:470px; height:100px; margin-top:10px; border:1px solid #6b97c1}
.dask_text{font-weight:700}
.dask_se{float:left; margin-top:2px}
.dask_num,.dask_code{width:200px; height:18px; border:1px solid #6b97c1; float:left; margin:2px 0 0 10px}
.dask_code{ width:100px; margin:0}
.dask_nec{color:#666; float:left; margin-left:10px}
.code_pic{float:left; margin-left:10px}
.code_click{display:block; float:left; margin-left:10px}
.dask_bottom{background-color:#f3f3f3; border-top:1px solid #e0e0e0; width:100%; height:30px; text-align:center; color:#666; line-height:30px}
.dask_red{color:#cc0000; font-weight:700}
.dask_close{display:block; width:34px; height:19px; float:right; margin-right:10px;}

/*cm.yu 2010-8-18*/
.fund_table .loading{background:url(//i.ssimg.cn/images/fund2010/loading.gif) no-repeat center;height:60px;overflow:visible;border:1px solid #dbdbdb;}

.help_title{width:960px; height:90px; background:url(//i.ssimg.cn/images/fund2010/title_all.gif); position:relative}
.help_save{position:absolute; left: 903px; top: 10px;}
.help_t_l{width:4px; height:47px; background:url(//i.ssimg.cn/images/fund2010/title_l.gif); float:left}
.help_t_m{width:952px; height:47px; background:url(//i.ssimg.cn/images/fund2010/title_m.gif) repeat-x; float:left; line-height:47px;}
.help_t_r{width:4px; height:47px; background:url(//i.ssimg.cn/images/fund2010/title_r.gif); float:left}
.help_t_t{float:left; margin-left:10px; font-weight:700; font-size:14px}
.help_enter{display:block; width:81px; height:21px; float:left; margin:13px 0 0 10px}
.help_table{ margin:25px 0; line-height:24px;text-align:left}
.help_table td{ font-size:14px; color:#666}
.help_jjyw,.help_jjfx,.help_jjdt,.help_jjgg,.help_jjyd{width:48px; height:48px; background:url(//i.ssimg.cn/images/fund2010/jjyw_ico.gif); margin:0 20px}
.help_jjfx{background:url(//i.ssimg.cn/images/fund2010/jjfx_ico.gif)}
.help_jjdt{background:url(//i.ssimg.cn/images/fund2010/jjdt_ico.gif)}
.help_jjgg{background:url(//i.ssimg.cn/images/fund2010/jjgg_ico.gif)}
.help_jjyd{background:url(//i.ssimg.cn/images/fund2010/jjyd_ico.gif)}
.help_t_b{font-weight:700; color:#0f549b}
.help_line{width:960px; height:1px; font-size:0; line-height:1px; overflow:hidden; background-color:#eee}

/*股票查询框*/
.floattable {width: 198px;position: absolute;top:32px;left:0px;}
.selected {background-color: #dfeeff;}
table.ajaxtable td {text-align: center;color: #666666;line-height: 20px;}
table.ajaxtable {border: 1px dashed #CCCCCC;background-color:#FFFFFF;}
table.textad{text-align:center;line-height:20px;}

/*分页*/
.pageControl{ margin:20px auto 0; padding:3px; font-size:14px;}
.pageControl a:link, .pageControl a:visited{ border:1px solid #9aafe5; padding:2px 5px; color: #2e6ab1; background-color:#FFF; text-decoration: none;}
.pageControl a:hover, .pageControl a:active{ border:1px solid #2b66a5; background-color:#ffffe0; color: #000; padding:2px 5px;  text-decoration: none;}
.pageControl a.current:link,.pageControl a.current:visited{ border:1px solid #9aafe5; padding:2px 5px; background-color:#2e6ab1; font-weight:bold; color:#FFF;}
.pageControl .disabled{ padding:2px 5px;}
.pageControl .info{ padding:2px 5px; color: #2E6AB1;}
.sj_page_div{height:30px; border:1px solid #c5d1e5;padding:0px 15px; margin-top:8px}
.sj_page{margin:5px 0 0; float:left}

/**滚动表单头部**/
.scrolltable{border-top:1px #e0e0e0 solid;width:960px;}
.scrolltable table{width:960px; border-bottom:0px;}
.scrolltable thead td{border-top:0;border-bottom:0;}

/**关注基金下拉**/
.Fund_Select{width:140px;float:left;margin-right:5px;}

/*update by cm.yu 2010-8-30 start*/
/*mainnav*/
.mn a.ona {background:url(//i.ssimg.cn/images/fund2010/fund_img.gif) no-repeat;}
#subm1,#subm2,#subm3,#subm4,#subm5 {position:absolute;z-index:999;margin:-2px 0 0 0;} 
.mainnav {float:right;display:inline;}
.mainnav .mn {float:left;margin-top:6px;}
.mn a.ona {background-position:-198px -283px;display:block; text-decoration:none;line-height:24px;}
.mainnav .stop,.mainnav .subm,.mainnav .sbottom {background:url(//i.ssimg.cn/images/fund2010/navbg2.gif);width:92px;overflow:hidden;}
.mainnav .stop {height:4px;}
.mainnav .subm { background-position:-92px 0;padding:2px 4px 2px 2px;width:86px;}
.mainnav .sbottom {height:5px; background-position:-184px 0;}
.mainnav .subm a {display:block; text-decoration:none;height:24px;line-height:24px;overflow:hidden;padding-left:6px;}
.mainnav .subm a:hover {background:#e6eefd;color:#165ba7;text-decoration:none;}
#m1 ,#m2 {width:70px;height:24px;overflow:hidden;display:block;}
#m3 ,#m5 {width:82px;height:24px;overflow:hidden;display:block;}
#m4 {width:54px;height:24px;overflow:hidden;display:block;}
#m1 .ona,#m2 .ona {padding:0 3px 0 6px;}
#m3 .ona,#m5 .ona {padding:0 3px 0 6px;background-position:-186px -283px; }
#m4 .ona {padding:0 3px 0 5px;background-position:-212px -283px; }
.montab a.ona {border:1px solid #0e437e;background-color:#468ae1;}
/*update by cm.yu 2010-8-30 end*/

/*update by qin.zhu 2010-8-31 start*/
.sub_menu_new{width:950px; padding:5px; background:#cde3ee}
.sub_menu_new_l,.sub_menu_new_r{float:left; width:6px; height:56px; background:url(//i.ssimg.cn/images/fund2010/fund_img.gif); background-position:0 -806px}
.sub_menu_new_r{background-position:-7px -806px}
.sub_menu_new_m,.sub_menu_new_m2,.sub_menu_new_m3,.sub_menu_new_m4{ float:left; height:42px; background:url(//i.ssimg.cn/images/fund2010/fund_linebg.gif) repeat-x; background-position:0 -377px; padding:7px 0}
.sub_menu_new_btn{width:26px; height:28px; float:left; background:url(//i.ssimg.cn/images/fund2010/fund_img.gif); background-position:-19px -815px; font-weight:700; line-height:14px; padding:5px; color:#0e478c}
.sub_menu_new_m ul,.sub_menu_new_m2 ul,.sub_menu_new_m3 ul,.sub_menu_new_m4 ul{ float:left; margin-left:3px; width:320px; line-height:18px; margin-top:3px; height:36px; overflow:hidden}
.sub_menu_new_m2 ul{ width:190px}
.sub_menu_new_m3 ul{ width:160px}
.sub_menu_new_m4 ul{ width:59px}
.sub_menu_new_m li,.sub_menu_new_m2 li,.sub_menu_new_m3 li,.sub_menu_new_m4 li{ float:left; margin-left:5px}
.ml{ margin-left:4px}

/* update 20120516 by Kevin */
.fundselect{padding:10px 0 3px 15px;}
.fundselect p{height:27px;}
.fundselect .slect{width:170px;}
.fundselect .confirm{margin-left:90px;}
.allStyle{width:130px;}

.btnbj{background:url(//j.ssajax.cn/images/fund2010/bj.bmp) no-repeat;width:45px;height:21px;cursor:pointer;*margin-top:2px; vertical-align:middle;}


.cRed{color:#ee0000;}
.cBlue{color:#0f4c7b;}
.cLightBlue{color:#5a9fe4;}
.cBlack{color:#000;}
.cBold{font-weight:bold;}

/*update 20120801 by pzl*/
.spaceline{padding:8px 0 0;}

/*update20120813 by pzl ad link*/
.linkarea{border:1px #dfe3e2 solid;text-align:left;}
.linkarea .linktit{background:#f3f3f3;border-bottom:1px #dfe3e2 solid;font-family:"Microsoft Yahei";font-size:14px;font-weight:bold;color:#000;}
.linkarea .linktit span{display:block;border:1px #fff solid;line-height:31px;padding:0 10px;}
.linkarea .linktit span .lkct{float:right;font-size:12px;font-weight:normal;}
.linkarea .lkcon{padding:15px;overflow:auto;zoom:1;}
.linkarea .lkcon li{line-height:24px;height:24px;overflow:hidden;vertical-align:middle;}
.linkarea .lkcon li a {border-right: 1px solid #E0E0E0;display: block;float: left;font-size: 12px;height: 24px;line-height: 24px;overflow: hidden;text-align: center;width:115px;}
.linkarea .lkcon .nbd{border-right:none;}

#tabletitle thead tr td,#scroll_list tbody tr td,.fund_table table thead td,.fund_table table td{white-space:normal; table-layout:fixed; word-wrap:break-word; margin:0px; padding:0px;}
#scroll_list tbody tr td span
{
    padding-right:3px;
    }
#tabletitle thead tr td a
{
    padding-right:2px;
padding-left:2px;
    }